Subject: Re: A Learjet Walkaround for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Kubes" <[email-masked]>
Date: Sat, 10 Apr 2004 14:35:26 -0700

Hi Mark,
Thanks for sending in your Learjet photos.  I'll e-mail you when they go on
ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Mark Kubes" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 07, 2004 9:19 AM
Subject: A Learjet Walkaround for ARC

> Hi Steve,
>
> Here is an exterior walkaround of a heavily weathered Learjet operated
> by Phoenix Air. It's an interesting subject and ought to make a decent
> modeling project. There are 99 photos in the walkaround and I have used
> your html template to set it up to the best of my ability. Hopefully
> it'll be a welcome addition to the ARC library.
>
> I've thoroughly enjoyed visiting your site since I found it and it has
> given me much needed assistance in my modeling. Many thanks and good
> wishes to you.
>
> Have a good'n
> Mark Kubes (mkimages)
>
>